@import url(./tabs.css);

/*TAB2*/
#tabs2 .content{
	background-image: url(../img/INTRO/S_G10_U02_L03_grafica1-72.png);
    background-position: 11% 50%;
}
.tabs {
    width: 840px;
    height: 480px;
    left: 390px;
    top: 112px;
}
.tab-links{
    width: 130px;
    margin-top: 18px;
}
.tab-links li {
    width: 127px;
    height: 127px;
    background-repeat: no-repeat;
    margin-bottom: 16px;
}
.tab-links li:nth-child(1) {
	background-image: url(../img/INTRO/S_G10_U02_L03_boton1.png);
}
.tab-links li:nth-child(2) {
	background-image: url(../img/INTRO/S_G10_U02_L03_boton2.png);
}
.tab-links li:nth-child(3) {
	background-image: url(../img/INTRO/S_G10_U02_L03_boton3.png);
}
.tab-links li:nth-child(1).active {
    background-image: url(../img/INTRO/S_G10_U02_L03_boton1.png);
}
.tab-links li:nth-child(2).active {
    background-image: url(../img/INTRO/S_G10_U02_L03_boton2.png);
}
.tab-links li:nth-child(3).active {
    background-image: url(../img/INTRO/S_G10_U02_L03_boton3.png);
}
.tab_ {
    width:703px;
    height: 475px;
    margin-left: 130px;
}
.tab_:nth-child(1){
    background-image: url(../img/INTRO/S_G10_U02_L03_cuadrogris-76.png);
}
.tab_:nth-child(2){
    background-image: url(../img/INTRO/S_G10_U02_L03_cuadrogris-77.png);
}
.tab_:nth-child(3){
    background-image: url(../img/INTRO/S_G10_U02_L03_cuadrogris-78.png);
}
.tab_ p{
    position: relative;
    left: 51px;
    top: 34px;
    font-size: 1.8em;
    color: #333333;
     line-height: 1.1em;
}
.br{
	font-size: 0.5em;
}
/*TAB3*/
#tabs3 .content {
	background-image: url(../img/INTRO/S_G10_U02_L03_grafica2-79.png);
}

#tabs3 .content p{
    position: absolute;
    font-size: 1.9em;
    color: #575756;
    top: 192px;
    left: 176px;
}

div[data-sg-id="btn-popup"]{
	position: absolute;
    top: 337px;
    left: 127px;
}
div[data-sg-id="item-popup"][data-sg-key="1"] h4{
    position: absolute;
    color: #EBD467;
    font-size: 2em;
    top: -3px;
    left: 59px;
}